span.new {
	font-size: 80%;
	color: #000000;
	font-weight: bold;
	background-color: #FFCC33;
	padding: 1px 3px 1px 3px;
}

span.updated {
	font-size: 80%;
	color: #000000;
	font-weight: bold;
	background-color: #AACCEE;
	padding: 1px 3px 1px 3px;
}

span.archived {
	font-size: 80%;
	color: #000000;
	font-weight: bold;
	background-color: #CCCCCC;
	padding: 1px 3px 1px 3px;
}

.panelblock {
  background-color: #f9f9f9;
}
